<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.9141</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.8503</MDI>
      <MDI key="STATISTICS_MEAN">9.6590</MDI>
      <MDI key="STATISTICS_STDDEV">4.7850</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11980399</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54924151</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
